import React from 'react';
import { jsx as _jsx } from "react/jsx-runtime";
export default function SidebarCardContent({
  testId = 'sidebar-card-content',
  content = null
}) {
  if (!content) {
    return null;
  }
  return /*#__PURE__*/_jsx("div", {
    "test-id": testId,
    className: "sidebar-card-content",
    children: content
  });
}